Goo::Canvas::Table(3)

NAME
Goo::Canvas::Table

HIERARCHY
  Glib::Object
  +----Goo::Canvas::ItemSimple
       +----Goo::Canvas::Group
            +----Goo::Canvas::Table

INTERFACES
  Goo::Canvas::Item

METHODS

  item = Goo::Canvas::Table->new ($parent, ...)

•   $parent (Goo::Canvas::Item)

•   ... (list)

PROPERTIES

'column-spacing' (double : default 0 : readable / writable)
    The default space between columns

'homogeneous-columns' (boolean : default false : readable / writable)
    If all columns are the same width

'homogeneous-rows' (boolean : default false : readable / writable)
    If all rows are the same height

'horz-grid-line-width' (double : default 0 : readable / writable)
    The width of the grid line to draw between rows

'row-spacing' (double : default 0 : readable / writable)
    The default space between rows

'vert-grid-line-width' (double : default 0 : readable / writable)
    The width of the grid line to draw between columns

'x-border-spacing' (double : default 0 : readable / writable)
    The amount of spacing between the lefmost and rightmost cells and the border grid line

'y-border-spacing' (double : default 0 : readable / writable)
    The amount of spacing between the topmost and bottommost cells and the border grid line

SEE ALSO
Glib::Object, Goo::Canvas::ItemSimple, Goo::Canvas::Group

COPYRIGHT
Copyright (C) 2015 Gtk2-Perl Team